﻿
.tvguidetopboxcontainer 
{
    float:left;
    margin-right:20px;
}

.tvguidetopbox 
{
    width:300px;
    height:80px;
}

.tvguidetopboximage, .tvguidetopboxtext 
{
    padding:5px;
}


.tvguidetopbox a img 
{
    border:0;
}

.tvguidetopbox a.header
{
    font-weight:bold;
    font-size:16px;
    text-decoration:none;
    color:#000;
}

.tvguidetopbox a.description
{
    font-size:12px;
    text-decoration:none;
    color:#000;
}

.tvguidetopbox a.header:hover
{
    text-decoration:underline;
}

.recommendedcategoryHeader {
    padding-bottom: 5px;
    margin-top: 0;
    color: #E30613;
    border-bottom: 1px solid #CACAC7;
    font-size: 18px;
    font-weight: bold;
}

.recommendedItemBox {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #CACAC7;
    clear: both;
}

.recommendedItemimage
{ 
    float: left;
    width: 80px;
}

.recommendedItemimage img
{
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    border-right: 2px solid #dcdcdc;
    border-bottom: 2px solid #dcdcdc;
    padding: 4px;
}

.recommendedItemheader a 
{
    font-weight:bold;
    color:#000;
    text-decoration:none;
}

.recommendedItemheader a:hover
{
    text-decoration:underline;
}

.recommendedItemtext
{
    float: left;
    width: 220px;
    font-size: 13px;
}

.recommendedItemtext p 
{
    margin-top:5px;
}

.recommendedItemtext p a
{
    color: #e30613;
    text-decoration: none;
}

.recommendedItemtext p a:hover
{
    color: #e30613;
    text-decoration: underline;
}
